Subject: bug#6241: Please make buffer-offer-save permanent local

From: Stefan Monnier <[email-masked]>
Date: Tue, 25 May 2010 14:09:47 -0400

reopen 6241
thanks

>> AFAIK it's been buffer-local for a while now.
>> Maybe you haven't updated your checkout in the last 19 years?
> Lennart didn't write "buffer-local", but *permanent* local, i.e.,
> (put 'buffer-offer-save 'permanent-local t)

Oh, I see, sorry for being too trigger-happy.
Hmm... I'm not sure whether it would be good or not, and more
importantly, I'm not sure how it'd affect existing code.  Could someone
investigate how safe would be such a change, and could someone argue for
(and/or against) it?

        Stefan